.fondoPagina{
  background-image: url(../img/fondo02.png);
}

.estilosContainer{
  background-color: #FFFFFF;
  border: 3px solid purple;
  margin-top: 25px;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 200px;
  padding-right: 200px;
}
.descripcion{
    font-family: 'Faster One', cursive;
    color: #A70084;
}

.inisesion{
    text-decoration: none;
    color: blue;
    text-align: center;
}
form{
    display: flex;
    
    border: solid 3px;
    margin-left: 135%;
}